#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 400px; width: 449px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .ff3 {font-family: Segoe UI; }
#imObj0_00 .ff4 {font-family: Verdana; }
#imObj0_00 .ff5 {font-family: Arial; }
#imObj0_00 .ff6 {font-family: Arial Unicode MS; }
#imObj0_00 .ff7 {font-family: 
Baskerville Old Face; }
#imObj0_00 .ff8 {font-family: Bauhaus 93; }
#imObj0_00 .ff9 {font-family: Bell MT; }
#imObj0_00 .ff10 {font-family: Berlin Sans FB; }
#imObj0_00 .ff11 {font-family: Berlin Sans FB Demi; }
#imObj0_00 .ff12 {font-family: Bodoni MT Poster Compressed; }
#imObj0_00 .ff13 {font-family: 
Book Antiqua; }
#imObj0_00 .ff14 {font-family: Bookman Old Style; }
#imObj0_00 .ff15 {font-family: Bookshelf Symbol 7; }
#imObj0_00 .ff16 {font-family: Bradley Hand ITC; }
#imObj0_00 .ff17 {font-family: Britannic Bold; }
#imObj0_00 .ff18 {font-family: Broadway; }
#imObj0_00 .ff19 {font-family: Brush Script MT; }
#imObj0_00 .ff20 {font-family: Calibri; }
#imObj0_00 .ff21 {font-family: Californian FB; }
#imObj0_00 .ff22 {font-family: Calisto MT; }
#imObj0_00 .ff23 {font-family: Cambria; }
#imObj0_00 .ff24 {font-family: Cambria Math; }
#imObj0_00 .ff25 {font-family: Candara; }
#imObj0_00 .ff26 {font-family: Castellar; }
#imObj0_00 .ff27 {font-family: Centaur; }
#imObj0_00 .ff28 {font-family: Century; }
#imObj0_00 .ff29 {font-family: Century Gothic; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #404040; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs11 {font-size: 15px ; vertical-align: baseline; line-height: 18px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 400px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 0px; left: 469px; height: 400px; width: 449px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 400px; width: 449px; overflow: hidden; }
#imPage {position: relative; height: 420px; }

